posh.enterprise.myStatus=Информ вопрос из сети
posh.enterprise.addGroup=Добавить группу
posh.enterprise.Name=Название
posh.enterprise.contactByEmail=Обращаться по email
posh.enterprise.noArticle=Нет статей
posh.enterprise.portalInvitationTxt=Вас пригласили для использования страницы
posh.enterprise.toReadOnOtherNotebooks=В других блокнотах ...
posh.enterprise.addOnMyNotebook=Добавить в мой блокнот
posh.enterprise.openLinkedArticle=Открыть связаные статьи
posh.enterprise.addNewPost=Создать новую статью
posh.enterprise.comments=Комментарий(й)
posh.enterprise.trackbacks=Trackback(s)
posh.enterprise.addNotebookToMyPage=Добавить в блокнот в мой портал
posh.enterprise.changePicture=Выберите изображение (формата .JPG, размер <1 Мб)
posh.enterprise.addAuthorInMyNetwork=Добавить автора в мою сеть
posh.enterprise.theyTakeThisArticle=Статья показывается и в других блокнотах
posh.enterprise.options=Параметры
posh.enterprise.licencedFor=Лицензия выдана для:
posh.enterprise.expireOn=Дата окончания
posh.enterprise.changeKey=Изменить ключ
posh.enterprise.enterClientNb=Номер клиента
posh.enterprise.enterKey=Ключ активации
posh.enterprise.publicArticle=Публичная статья
posh.enterprise.networkArticle=Только моя сеть
posh.enterprise.privateArticle=Приватная статья
posh.enterprise.followCommentsRss=Следить за комментариями
posh.enterprise.GroupName=Название группы
posh.enterprise.getInMyNotebook=Идти в мой блокнот
posh.enterprise.myNotebook=Мой блокнот
posh.enterprise.selectBook=Выберите блокнот
posh.enterprise.addtoBook=Добавить в другой блокнот
posh.enterprise.privateMemberArticle=Только для членов
posh.enterprise.groupNotifSubject=Приглашение в группу
posh.enterprise.groupNotifMessage=Привет,\n\n#1 приглашаем вас в следующие группы : 
posh.enterprise.bestRegards=С уважением,
posh.enterprise.moduleInvitationTxt=Добавить следующие виджеты на страницы
posh.enterprise.NotebookGroup=Блокноты групп
posh.enterprise.groupNotifMessage2=\nДля того чтобы принять это приглашение, перейдите на страницу # 1, перейдите на вкладку 'сеть' и в вашей группе, в которую хотели вступить, нажмите кнопку 'присоединиться'. После этого вы сможете, публиковать и читать статьи из записных книжек, которые принадлежат к группам, членом которой вы являетесь.
posh.enterprise.log=logs
posh.enterprise.lblFriendShareBtn5=Поделиться статьей
posh.enterprise.RequiredAttributeMissing=Обязательный атрибут отсутствует
posh.enterprise.RequiredValueMissing=Требуемое значение отсутствует
posh.enterprise.artMissId=Отсутствует ID RSS-канала статьи
posh.enterprise.searchForPeople=Поиск людей
posh.enterprise.discussions=Обсуждения
posh.enterprise.notificationNetworkInvitation=#1 Приглашаем Вас присоединиться к его/ее в сети #2
posh.enterprise.notificationFollowing=#1 в настоящее время следует за #2
posh.enterprise.notificationNetworkInvitationBody=Привет,\n\n#1 Приглашаем Вас присоединиться к его/ее сети. Чтобы принять это приглашение, пожалуйста, откройте список сетей на #2, и подтвердите приглашение.\n\nС уважением,\n\nКоманда #3\n#4
posh.enterprise.notificationFollowingBody=Hello,\n\n#1 is now following you on #2 (new publications, comments, status, ...).\n\nBest regards,\n\nThe team #3\n#4
posh.enterprise.notificationNetworkAccept=#1 принял ваше приглашение на #2
posh.enterprise.notificationNetworkAcceptBody=Привет,\n\n#1 принял ваше приглашение. Он сейчас находится в вашей сети.\n\nС уважением\n\n Команда#2\n#3
posh.enterprise.notificationGroupInivitationAccept=#1 принял ваше приглашение в группу #2
posh.enterprise.notificationGroupInivitationAcceptBody=Привет,\n\n#1 принял ваше приглашение в группу #2. Теперь он может участвовать в группе, а также обмениваться информацией и виджетами.\n\nС уважением\n\n Команда #3\n#4
posh.enterprise.modifyGroup=Изменить группу
